<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Person Age</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body class="container">
<header>
    <h1 th:if="${person}"><span th:text="${person}"></span>, you are <span th:text="${age}"></span> years old... </h1>
</header>
<section>
    <form method="post">
        <label for="name" class="form-label">Name:</label><input type="text" name="name" id="name" placeholder="Enter your name" class="form-control"><br>
        <label for="birthday" class="form-label">Birthday:</label><input type="date" name="birthday" id="birthday" placeholder="Enter your birthday" class="form-control"><br>
        <button type="submit">Submit</button>
    </form>
</section>
</body>
</html>